<?php
for ($i=0; $i < 1000; $i++) {
	print "(";
	readfile('http://localhost/php/phplens/builder/applets/init/servervars.inc.php?test=1','r');
	print " $i)\n";
	if ($i % 5 == 4) print "<br>\n";
	flush();
}
?>